<?php
//about theme info
add_action( 'admin_menu', 'roofing_services_gettingstarted' );
function roofing_services_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'roofing-services'), esc_html__('About Theme', 'roofing-services'), 'edit_theme_options', 'roofing_services_guide', 'roofing_services_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function roofing_services_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'roofing_services_admin_theme_style');

//guidline for about theme
function roofing_services_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'roofing-services' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Roofing Services WordPress Theme', 'roofing-services' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'roofing-services' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'roofing-services' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'roofing-services' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'roofing-services' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'roofing-services' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'roofing-services' ); ?> <a href="<?php echo esc_url( ROOFING_SERVICES_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'roofing-services' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Roofing Services is a professional theme created for remodeling and renovation services, repair works, exterior and interior works, tiling company, maintenance and panting services, roofing, construction, and all the relevant services. It is created with the Bootstrap framework and makes use of modern technologies for bringing a wonderfully advanced design to showcase your services. This free theme is made with a clean and retina-ready design using minima style and SEO-friendly codes. Stunning animations are added to the design and the Call to Action Button (CTA) makes it more interactive. It brings a sophisticated design in which the optimized codes result in a faster page load time and speedy loading of the pages. This theme is made mobile-friendly and translation-ready supporting multiple languages for the content available on your website. There are many customization options available and it includes a beautiful banner and sections such as Team, Testimonials, etc. A lot of social media icons are already included for bringing you better promotion options. Shortcodes are made available for adding elements in a quick time. The mobile-friendly design and responsive layout of this theme are going to make your website look and work magnificently across several devices including laptops, desktops, tablets, and smartphones. ', 'roofing-services')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Roofing Services Theme', 'roofing-services' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'roofing-services'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( ROOFING_SERVICES_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'roofing-services'); ?></a>
			<a href="<?php echo esc_url( ROOFING_SERVICES_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'roofing-services'); ?></a>
			<a href="<?php echo esc_url( ROOFING_SERVICES_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'roofing-services'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/roofing-services.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'roofing-services'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'roofing-services'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'roofing-services'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>